import { AfterViewInit, Component } from '@angular/core';
import { BasePageComponent } from '../base-page/base-page.component';

@Component({
  standalone: true,
  selector: 'app-home',
  templateUrl: './home.component.html'
})
export class HomeComponent extends BasePageComponent implements AfterViewInit {
  ngAfterViewInit(): void {
    this.buttonVisibilityService.setVisibleOnly()
  }
}